Blog
Skip to end of metadata
Go to start of metadata

The Pax Exam team is happy to announce the release of OPS4J Pax Exam 4.4.0.

This is a maintenance release with some dependency upgrades and bugfixes.

Highlights:

  • Upgrade to JUnit 4.12 (using the OSGified version from Pax Tipi)
  • Support for WildFly 8.2.0

All users of Pax Exam 4.x are recommended to upgrade to 4.4.0.

As usual, Pax Exam artifacts are available from Maven Central.

Changes since 4.3.0

T Key Summary
Loading...
Refresh